Source: python-gnocchiclient
Version: 3.0.0-1~u16.04+mcp0
Binary:
  - python3-gnocchiclient
  - python-gnocchiclient
Build_time: 2017-04-20-20-37-22
Code_project:
  python-gnocchiclient: 32b62fbd120f6af7065939b26d392bbcee067072
  python-gnocchiclient-build: 23e5b395355d8ce0d4717f262e36f1876e9d1111
